## hmisc 3.0.1

=== DESCRIPTION ===
Package: Hmisc
Version: 3.0-1
Date: 2004-11-24
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from many other users.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends:
Description: The Hmisc library contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
License: GPL version 2 or newer
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf
Packaged: Wed Nov 24 07:53:13 2004; harrelfe

## hmisc 3.0.12

=== DESCRIPTION ===
Package: Hmisc
Version: 3.0-12
Date: 2006-04-06
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.2.0)
Suggests: lattice, grid, nnet, acepack, foreign, chron, survival
Description: The Hmisc library contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
License: GPL version 2 or newer
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf
Packaged: Mon Apr 17 12:38:31 2006; dupontct

## hmisc 3.1.2

=== DESCRIPTION ===
Package: Hmisc
Version: 3.1-2
Date: 2006-04-06
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.2.0), methods
Suggests: lattice, grid, nnet, acepack, foreign, survival,
  TeachingDemos, Design, chron, cluster
Description: The Hmisc library contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
License: GPL version 2 or newer
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf
Packaged: Mon Oct 23 13:31:25 2006; dupontct

## hmisc 3.4

=== DESCRIPTION ===
Package: Hmisc
Version: 3.4-3
Date: 2007-10-31
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.4.0), methods
Imports: lattice, cluster
Suggests: lattice, grid, nnet, foreign, survival, chron, acepack,
  TeachingDemos, Design, cluster
Description: The Hmisc library contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.  Please submit bug reports to
        'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
License: GPL version 2 or newer
LazyLoad: no
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc, http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf, http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf, http://biostat.mc.vanderbilt.edu/trac/Hmisc
Packaged: Wed Oct 31 17:18:43 2007; dupontct

## hmisc 3.6

=== DESCRIPTION ===
Package: Hmisc
Version: 3.6-0
Date: 2009-04-27
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
        contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.4.0), methods
Imports: lattice, cluster, survival
Suggests: lattice, grid, nnet, foreign, chron, acepack, TeachingDemos,
        Design, cluster
Description: The Hmisc library contains many functions useful for data
        analysis, high-level graphics, utility operations, functions
        for computing sample size and power, importing datasets,
        imputing missing values, advanced table making, variable
        clustering, character string manipulation, conversion of S
        objects to LaTeX code, and recoding variables.  Please submit
        bug reports to 'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf,
        http://biostat.mc.vanderbilt.edu/trac/Hmisc
Packaged: 2009-04-29 14:12:51 UTC; dupontct
Repository: CRAN
Date/Publication: 2009-04-29 17:54:42

## hmisc 3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: Hmisc
-Version: 3.6-0
-Date: 2009-04-27
+Version: 3.7-0
+Date: 2008-12-26
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
         contributions from many other users.
 Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
-Depends: R (>= 2.4.0), methods
+Depends: R (>= 2.4.0), methods, survival
 Imports: lattice, cluster, survival
 Suggests: lattice, grid, nnet, foreign, chron, acepack, TeachingDemos,
-        Design, cluster
+        Design, cluster, mice, subselect
 Description: The Hmisc library contains many functions useful for data
         analysis, high-level graphics, utility operations, functions
         for computing sample size and power, importing datasets,
@@ -22,6 +22,6 @@
         http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
         http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2009-04-29 14:12:51 UTC; dupontct
+Packaged: 2009-09-01 22:29:52 UTC; dupontct
 Repository: CRAN
-Date/Publication: 2009-04-29 17:54:42
+Date/Publication: 2009-09-03 09:23:59

## hmisc 3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 3.7-0
-Date: 2008-12-26
+Version: 3.8-3
+Date: 2010-06-22
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
         contributions from many other users.
@@ -18,10 +18,8 @@
         bug reports to 'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
 License: GPL (>= 2)
 LazyLoad: Yes
-URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
-        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
-        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf,
+URL: http://biostat.mc.vanderbilt.edu/wiki/Main/Hmisc,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2009-09-01 22:29:52 UTC; dupontct
+Packaged: 2010-09-07 16:14:27 UTC; dupontct
 Repository: CRAN
-Date/Publication: 2009-09-03 09:23:59
+Date/Publication: 2010-09-08 06:44:29

## hmisc 3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 3.8-3
-Date: 2010-06-22
+Version: 3.9-3
+Date: 2012-03-27
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
         contributions from many other users.
@@ -8,7 +8,7 @@
 Depends: R (>= 2.4.0), methods, survival
 Imports: lattice, cluster, survival
 Suggests: lattice, grid, nnet, foreign, chron, acepack, TeachingDemos,
-        Design, cluster, mice, subselect
+        rms, cluster, mice, subselect, tree
 Description: The Hmisc library contains many functions useful for data
         analysis, high-level graphics, utility operations, functions
         for computing sample size and power, importing datasets,
@@ -20,6 +20,6 @@
 LazyLoad: Yes
 URL: http://biostat.mc.vanderbilt.edu/wiki/Main/Hmisc,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2010-09-07 16:14:27 UTC; dupontct
+Packaged: 2012-03-27 18:31:59 UTC; dupontct
 Repository: CRAN
-Date/Publication: 2010-09-08 06:44:29
+Date/Publication: 2012-03-29 20:59:47

## hmisc 3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Hmisc
-Version: 3.9-3
-Date: 2012-03-27
+Version: 3.10-1.1
+Date: 2012-10-24
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
-        contributions from many other users.
+        contributions from Charles Dupont and many others.
 Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
 Depends: R (>= 2.4.0), methods, survival
 Imports: lattice, cluster, survival
@@ -18,8 +18,9 @@
         bug reports to 'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
 License: GPL (>= 2)
 LazyLoad: Yes
-URL: http://biostat.mc.vanderbilt.edu/wiki/Main/Hmisc,
+URL: http://biostat.mc.vanderbilt.edu/Hmisc,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2012-03-27 18:31:59 UTC; dupontct
+Packaged: 2013-05-03 13:10:44 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-03-29 20:59:47
+Date/Publication: 2013-05-03 15:15:14
+NeedsCompilation: yes

## hmisc 3.12

=== DESCRIPTION ===
Package: Hmisc
Version: 3.12-2
Date: 2013-07-10
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.4.0), methods, survival, Formula
Imports: lattice, cluster, survival, rpart
Suggests: lattice, grid, nnet, foreign, chron, acepack, rms, cluster,
        rpart, mice
Description: The Hmisc package contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc
Packaged: 2013-07-10 13:59:01 UTC; dupontct
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-07-10 16:29:37

## hmisc 3.14

=== DESCRIPTION ===
Package: Hmisc
Version: 3.14-5
Date: 2014-09-11
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: methods, grid, lattice, survival (>= 2.37-6), Formula
Imports: latticeExtra, cluster, rpart, nnet, acepack, foreign
Suggests: chron, rms, mice, tables
Description: The Hmisc package contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
Packaged: 2014-09-11 21:00:20 UTC; harrelfe
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-12 15:50:33

## hmisc 3.15

=== DESCRIPTION ===
Package: Hmisc
Version: 3.15-0
Date: 2015-02-15
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: methods, grid, lattice, survival (>= 2.37-6), Formula, ggplot2
Imports: proto, scales, latticeExtra, cluster, rpart, nnet, acepack,
        foreign
Suggests: chron, rms, mice, tables
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
Packaged: 2015-02-15 17:01:49 UTC; harrelfe
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-16 07:09:58

## hmisc 3.16

=== DESCRIPTION ===
Package: Hmisc
Version: 3.16-0
Date: 2015-04-25
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: methods, grid, lattice, survival (>= 2.37-6), Formula, ggplot2
Imports: proto, scales, latticeExtra, cluster, rpart, nnet, acepack,
        foreign, gtable, gridExtra
Suggests: chron, rms, mice, tables, knitr
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
NeedsCompilation: yes
Packaged: 2015-04-29 01:40:46 UTC; harrelfe
Repository: CRAN
Date/Publication: 2015-04-30 09:58:55

## hmisc 3.17

=== DESCRIPTION ===
Package: Hmisc
Version: 3.17-4
Date: 2016-05-02
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: lattice, survival (>= 2.37-6), Formula, ggplot2 (>= 2.0)
Imports: methods, latticeExtra, cluster, rpart, nnet, acepack, foreign,
        gtable, grid, gridExtra, data.table
Suggests: chron, rms, mice, tables, knitr, ff, ffbase, htmltools
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
NeedsCompilation: yes
Packaged: 2016-05-02 14:10:51 UTC; harrelfe
Repository: CRAN
Date/Publication: 2016-05-02 17:28:19

## hmisc 4.0

=== DESCRIPTION ===
Package: Hmisc
Version: 4.0-3
Date: 2017-04-30
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: lattice, survival (>= 2.40-1), Formula, ggplot2 (>= 2.2)
Imports: methods, latticeExtra, cluster, rpart, nnet, acepack, foreign,
        gtable, grid, gridExtra, data.table, htmlTable, viridis,
        htmltools, base64enc
Suggests: chron, rms, mice, tables, knitr, ff, ffbase, plotly (>=
        4.5.6)
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX and html code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
NeedsCompilation: yes
Packaged: 2017-05-01 18:00:23 UTC; harrelfe
Repository: CRAN
Date/Publication: 2017-05-02 06:31:42 UTC

## hmisc 4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: Hmisc
-Version: 4.0-3
-Date: 2017-04-30
+Version: 4.1-1
+Date: 2018-01-03
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
   contributions from Charles Dupont and many others.
 Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
 Depends: lattice, survival (>= 2.40-1), Formula, ggplot2 (>= 2.2)
 Imports: methods, latticeExtra, cluster, rpart, nnet, acepack, foreign,
-        gtable, grid, gridExtra, data.table, htmlTable, viridis,
-        htmltools, base64enc
+        gtable, grid, gridExtra, data.table, htmlTable (>= 1.11.0),
+        viridis, htmltools, base64enc
 Suggests: chron, rms, mice, tables, knitr, ff, ffbase, plotly (>=
         4.5.6)
 Description: Contains many functions useful for data
@@ -22,6 +22,6 @@
 URL: http://biostat.mc.vanderbilt.edu/Hmisc,
         https://github.com/harrelfe/Hmisc
 NeedsCompilation: yes
-Packaged: 2017-05-01 18:00:23 UTC; harrelfe
+Packaged: 2018-01-03 12:46:05 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2017-05-02 06:31:42 UTC
+Date/Publication: 2018-01-03 15:22:55 UTC

## hmisc 4.1-1

=== debian/changelog ===
hmisc (4.1-1-3) unstable; urgency=medium

  * debian/control: Add 'r-cran-nnet' and 'r-cran-foreign' to Depends:
    which we omitted when we added it to Build-Depends: in Sep 2014.
    							(Closes: #900974)
                                                        
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 08:39:05 -0500

hmisc (4.1-1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 07:40:53 -0500

hmisc (4.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jan 2018 07:55:56 -0600

hmisc (4.1-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Dec 2017 14:43:22 -0600

hmisc (4.0-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 May 2017 08:53:27 -0500

hmisc (4.0-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Dec 2016 12:28:59 -0600

hmisc (4.0-1-1) unstable; urgency=medium

  * New upstream release

  * R/describe.s: Changed to use base64enc instead of base64, change will
    be made upstream too

  * DESCRIPTION: Changed Imports: to base64enc
  * NAMESPACE: Commented out import from base64
  * debian/control: Add r-cran-base64enc to (Build-)Depends


 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:09:51 -0600

hmisc (4.0-0-1) unstable; urgency=medium

  * New upstream release with updated dependencies:
    - added gtable and htmltools (already in Debian)
    - adding htmlTable and viridis now packaged and in Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Nov 2016 19:48:44 -0600

hmisc (3.17-4-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jul 2016 07:27:14 -0500

hmisc (3.17-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-data.table to (Build-)Depends
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2016 13:40:39 -0500

hmisc (3.17-3-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:26:23 -0500

hmisc (3.17-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 22:05:06 -0600

hmisc (3.17-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: on r-cran-ggplot2 to (>= 2.0.0)

  * debian/rules: Set export DEB_BUILD_OPTIONS=noddebs

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Dec 2015 16:01:23 -0600

hmisc (3.17-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Sep 2015 16:58:44 -0500

hmisc (3.16-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add r-cran-gridextra to (Build-)Depends
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Apr 2015 07:32:13 -0500

hmisc (3.15-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Add r-cran-ggplot2 to (Build-)Depends

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Feb 2015 16:11:40 -0600

hmisc (3.14-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Nov 2014 07:05:04 -0600

hmisc (3.14-5-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends: for r-cran-ace package which is now
    back in Debian

  * DESCRIPTION: Undo previous (temporary) change of removing acepack
  * NAMESPACE: Ditto
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Sep 2014 17:09:22 -0500

hmisc (3.14-5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Add new Build-Depends: r-cran-nnet and r-cran-foreign
  * DESCRIPTION: Yet but for now, comment-out dependency on acepack while
    the package gets reinstated into Debian (where it was withdrawm as it
    had been removed upstream)
  * NAMESPACE: Ditto
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Sep 2014 07:21:58 -0500

hmisc (3.14-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 16:30:47 -0500

hmisc (3.14-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Mar 2014 13:25:24 -0600

hmisc (3.14-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Feb 2014 12:23:50 -0600

hmisc (3.14-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add new (Build-)Depends: on r-cran-latticeextra
  


=== debian/control ===
Source: hmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
Homepage: https://cran.r-project.org/package=Hmisc

Package: r-cran-hmisc
Architecture: any
Replaces: r-noncran-hmisc
Conflicts: r-noncran-hmisc
Provides: r-noncran-hmisc
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-formula, r-cran-rpart, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2, r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
Description: GNU R miscellaneous functions by Frank Harrell 
 The Hmisc library contains many functions useful for data
 analysis, high-level graphics, utility operations, functions for
 computing sample size and power, translating SAS datasets,
 imputing missing values, advanced table making, variable clustering,
 character string manipulation, conversion of S objects to LaTeX code,
 recoding variables, and bootstrap repeated measures analysis.

## hmisc 4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 4.1-1
-Date: 2018-01-03
+Version: 4.2-0
+Date: 2019-01-25
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
   contributions from Charles Dupont and many others.
@@ -10,7 +10,7 @@
         gtable, grid, gridExtra, data.table, htmlTable (>= 1.11.0),
         viridis, htmltools, base64enc
 Suggests: chron, rms, mice, tables, knitr, ff, ffbase, plotly (>=
-        4.5.6)
+        4.5.6), rlang
 Description: Contains many functions useful for data
 	analysis, high-level graphics, utility operations, functions for
 	computing sample size and power, importing and annotating datasets,
@@ -21,7 +21,9 @@
 LazyLoad: Yes
 URL: http://biostat.mc.vanderbilt.edu/Hmisc,
         https://github.com/harrelfe/Hmisc
+Encoding: UTF-8
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-01-03 12:46:05 UTC; harrelfe
+Packaged: 2019-01-25 22:28:42 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2018-01-03 15:22:55 UTC
+Date/Publication: 2019-01-26 23:20:03 UTC

## hmisc 4.2-0

=== debian/changelog ===
hmisc (4.2-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2019 08:29:27 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc

## hmisc 4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Hmisc
-Version: 4.2-0
-Date: 2019-01-25
+Version: 4.3-1
+Date: 2020-02-07
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
   contributions from Charles Dupont and many others.
 Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
-Depends: lattice, survival (>= 2.40-1), Formula, ggplot2 (>= 2.2)
+Depends: lattice, survival (>= 3.1-6), Formula, ggplot2 (>= 2.2)
 Imports: methods, latticeExtra, cluster, rpart, nnet, acepack, foreign,
         gtable, grid, gridExtra, data.table, htmlTable (>= 1.11.0),
         viridis, htmltools, base64enc
@@ -24,6 +24,6 @@
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-01-25 22:28:42 UTC; harrelfe
+Packaged: 2020-02-07 13:22:17 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2019-01-26 23:20:03 UTC
+Date/Publication: 2020-02-07 15:50:02 UTC

## hmisc 4.3-0

=== debian/changelog ===
hmisc (4.3-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Nov 2019 18:55:14 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc

## hmisc 4.3-1

=== debian/changelog ===
hmisc (4.3-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Feb 2020 10:03:36 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc

## hmisc 4.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 4.3-1
-Date: 2020-02-07
+Version: 4.4-0
+Date: 2020-03-22
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
   contributions from Charles Dupont and many others.
@@ -22,8 +22,8 @@
 URL: http://biostat.mc.vanderbilt.edu/Hmisc,
         https://github.com/harrelfe/Hmisc
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: yes
-Packaged: 2020-02-07 13:22:17 UTC; harrelfe
+Packaged: 2020-03-22 16:15:49 UTC; harrelfe
 Repository: CRAN
-Date/Publication: 2020-02-07 15:50:02 UTC
+Date/Publication: 2020-03-23 07:20:17 UTC

## hmisc 4.4-0

=== debian/changelog ===
hmisc (4.4-0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:05:02 +0000

hmisc (4.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Mar 2020 12:01:04 -0500

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hmisc
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git

## hmisc 4.4-1

=== debian/changelog ===
hmisc (4.4-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Aug 2020 18:33:41 -0500

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: hmisc
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git

## hmisc 4.4-2

=== debian/changelog ===
hmisc (4.4-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Nov 2020 00:15:59 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git

## hmisc 4.5

=== DESCRIPTION ===
Package: Hmisc
Version: 4.5-0
Date: 2021-02-27
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <fh@fharrell.com>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <fh@fharrell.com>
Depends: lattice, survival (>= 3.1-6), Formula, ggplot2 (>= 2.2)
Imports: methods, latticeExtra, cluster, rpart, nnet, foreign, gtable,
        grid, gridExtra, data.table, htmlTable (>= 1.11.0), viridis,
        htmltools, base64enc
Suggests: acepack, chron, rms, mice, tables, knitr, plotly (>= 4.5.6),
        rlang, plyr, VGAM
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, simulation, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX and html code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: https://hbiostat.org/R/Hmisc/, https://github.com/harrelfe/Hmisc/
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-02-27 21:48:28 UTC; harrelfe
Repository: CRAN
Date/Publication: 2021-02-28 06:00:07 UTC

## hmisc 4.5-0

=== debian/changelog ===
hmisc (4.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Feb 2021 09:55:59 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc

## hmisc 4.6-0

=== debian/changelog ===
hmisc (4.6-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Oct 2021 16:14:38 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc

## hmisc 4.7

=== DESCRIPTION ===
Package: Hmisc
Version: 4.7-2
Date: 2022-11-18
Title: Harrell Miscellaneous
Authors@R: 
    c(person(given = "Frank E",
           family = "Harrell Jr",
           role = c("aut", "cre"),
           email = "fh@fharrell.com",
           comment = c(ORCID = "0000-0002-8271-5493")),
			person(given = "Charles",
			       family = "Dupont",
						 role = "ctb",
						 email = "charles.dupont@vumc.org",
						 comment = "contributed several functions and maintains latex functions"))
Maintainer: Frank E Harrell Jr <fh@fharrell.com>
Depends: lattice, survival (>= 3.1-6), Formula, ggplot2 (>= 2.2)
Imports: methods, latticeExtra, cluster, rpart, nnet, foreign, gtable,
        grid, gridExtra, data.table, htmlTable (>= 1.11.0), viridis,
        htmltools, base64enc
Suggests: acepack, chron, rms, mice, rstudioapi, tables, knitr, plotly
        (>= 4.5.6), rlang, plyr, VGAM
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, simulation, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX and html code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: https://hbiostat.org/R/Hmisc/
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-11-18 21:34:48 UTC; harrelfe
Author: Frank E Harrell Jr [aut, cre] (<https://orcid.org/0000-0002-8271-5493>),
  Charles Dupont [ctb] (contributed several functions and maintains latex
    functions)
Repository: CRAN
Date/Publication: 2022-11-18 23:10:06 UTC

## hmisc 4.7-0

=== debian/changelog ===
hmisc (4.7-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Apr 2022 21:26:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git

## hmisc 4.7-1

=== debian/changelog ===
hmisc (4.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Aug 2022 07:48:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc

## hmisc 4.7-2

=== debian/changelog ===
hmisc (4.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2022 13:20:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git

## hmisc 4.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 4.7-2
-Date: 2022-11-18
+Version: 4.8-0
+Date: 2023-02-08
 Title: Harrell Miscellaneous
 Authors@R: 
     c(person(given = "Frank E",
@@ -17,7 +17,7 @@
 Depends: lattice, survival (>= 3.1-6), Formula, ggplot2 (>= 2.2)
 Imports: methods, latticeExtra, cluster, rpart, nnet, foreign, gtable,
         grid, gridExtra, data.table, htmlTable (>= 1.11.0), viridis,
-        htmltools, base64enc
+        htmltools, base64enc, colorspace
 Suggests: acepack, chron, rms, mice, rstudioapi, tables, knitr, plotly
         (>= 4.5.6), rlang, plyr, VGAM
 Description: Contains many functions useful for data
@@ -32,9 +32,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-11-18 21:34:48 UTC; harrelfe
+Packaged: 2023-02-08 20:53:24 UTC; harrelfe
 Author: Frank E Harrell Jr [aut, cre] (<https://orcid.org/0000-0002-8271-5493>),
   Charles Dupont [ctb] (contributed several functions and maintains latex
     functions)
 Repository: CRAN
-Date/Publication: 2022-11-18 23:10:06 UTC
+Date/Publication: 2023-02-09 09:50:11 UTC

## hmisc 4.8-0

=== debian/changelog ===
hmisc (4.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Feb 2023 07:32:26 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc
